﻿/*
* 创建者：姚志军
* 时间：2015-08-21
* 主要包括左右页面的样式定义，一个导航，一个内容区域
* 应用于：技术支持、客服
*/
.support_tech_body
{
    margin: 2px auto auto auto;
    clear: both;
    font-size: 13px;
    line-height: 22px;
}

.main
{
    margin-top: 14px;
}

.main_content
{
    width: 60%;
    /*float: left;*/
    /*border-left: 1px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
    border-right: 1px solid #e2e2e2;*/
    /*margin-bottom: 40px;*/
    margin:auto;
}

.titlebar h1, .menuTitle h1
{
    text-align: left;
    padding-left: 20px;
    margin-top: 0px;
    color: #787D80;
}

.titlebar h1
{
    padding-top: 26px;
}

.titlebar
{
    height: 63px;
    background: url(/images/supportbg.png) repeat-x;
}

.menuTitle
{
    height: 36px;
    border-bottom: 1px solid #e2e2e2;
    background: url(/images/supportbg.png) repeat-x;
}

    .menuTitle h1
    {
        padding-top: 10px;
    }

.productMenuTitle
{
    height: 36px;
    background: url(/images/supportbg.png) repeat-x;
}

.pageMenu
{
    width: 240px;
    float: left;
    margin-left: 30px;
    border-left: 1px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
    border-right: 1px solid #e2e2e2;
    height: 460px;
}

    .pageMenu ul li, .main_left ul li
    {
        margin: 6px;
        padding: 0;
        text-align: left;
        list-style: none;
    }

.menuSubject
{
    margin-left: 10px;
}

h6.unselected::before
{
    content: url(/images/arrowdown.gif);
    float: left;
    margin-right: 10px;
}

h6.selected::before
{
    float: left;
    margin-right: 10px;
    content: url(/images/arrowright.gif);
}

li.uncurrent a
{
    color: #535353;
}

li.current a
{
    color: #f68637;
}

li.uncurrent a:hover
{
    color: #f68637;
    font-weight: bolder;
}

li.current a:hover
{
    color: #f68637;
    font-weight: bolder;
}

.main_left
{
    padding-top: 30px;
    width: 76%;
    float: left;
    height: 400px;
}

.main_leftsub
{
    padding-top: 60px;
    width: 76%;
    float: left;
}

.main_left_text
{
    padding-top: 60px;
    text-align: left;
    padding-bottom: 30px;
    height: 600px;
}

.main_left ul li label
{
    width: 200px;
    text-align: right;
    font-weight: normal;
}

.subMenuUL
{
    margin-left: 30px;
}

.main_sub
{
    width: 100%;
}

.main_right
{
    width: 140px;
    height: 170px;
    float: right;
    margin-top: 2px;
    margin-right: 30px;
}

.submitInput
{
    margin-left: 200px;
    width: 80px;
    background-color: #73CA57;
    color: #000;
}

.queryInput
{
    margin-left: 10px;
    width: 80px;
    background-color: #73CA57;
    color: #000;
}

.textInput
{
    width: 200px;
}

.require
{
    color: red;
}

.submitResult
{
    text-align: left;
    margin: 40px;
    color: red;
}

.ShowManual
{
    width: 1000px;
    height: auto;
    text-align: center;
    border: 1px solid #e2e2e2;
}

.main_manual
{
    float: left;
    padding-top: 10px;
    padding-left: 30px;
    padding-bottom: 20px;
    height: auto;
    width: 95%;
}

.main_contain
{
    border: 1px solid #e2e2e2;
    text-align: left;
    margin-left: 20px;
    margin-bottom: 30px;
}

.main_contain_text
{
    text-align: left;
    padding-left: 20px;
    vertical-align: central;
}

.main_contain_textsub
{
    padding-top: 10px;
}

.main_img
{
    width: 50%;
    padding-left: 40px;
    padding-left: 40px;
    padding-top: 40px;
    padding-bottom: 40px;
}

a.tab:link
{
    border: 1px solid #e2e2e2;
    color: #535353;
    text-decoration: none;
}

a.tab:hover
{
    border: 0px;
    color: #535353;
    text-decoration: none;
}

.tab_nouse
{
    background-color: #f1efef;
}
/*按钮样式*/
.button
{
    display: inline-block;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font: 14px/100% Arial, Helvetica, sans-serif;
    padding: .5em 2em .55em;
    text-shadow: 0 1px 1px rgba(0,0,0,.3);
    /*-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;*/
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

    .button:hover
    {
        text-decoration: none;
        outline: none;
    }

    .button:active
    {
        position: relative;
        top: 1px;
        outline: none;
    }

.green
{
    color: #e8f0de;
    border: solid 1px #538312;
    background: #64991e;
    background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
    background: -moz-linear-gradient(top, #7db72f, #4e7d0e);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');
}

    .green:hover
    {
        background: #538018;
        background: -webkit-gradient(linear, left top, left bottom, from(#6b9d28), to(#436b0c));
        background: -moz-linear-gradient(top, #6b9d28, #436b0c);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c');
    }

    .green:active
    {
        color: #a9c08c;
        background: -webkit-gradient(linear, left top, left bottom, from(#4e7d0e), to(#7db72f));
        background: -moz-linear-gradient(top, #4e7d0e, #7db72f);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7d0e', endColorstr='#7db72f');
    }

#tbResult tr td
{
    height: 30px;
}

/**屏蔽层*/
.mask
{
    position: absolute;
    top: 0px;
    filter: alpha(opacity=60);
    background-color: #777;
    z-index: 1002;
    left: 0px;
    opacity: 0.5;
    -moz-opacity: 0.5;
}

#tree
{
    margin-top: -1px;
    margin-right: -1px;
}
